Bug 163295 - [PATCH] databases/cassandra: update to 1.0.6
Summary: [PATCH] databases/cassandra: update to 1.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-14 19:40 UTC by Radim Kolar
Modified: 2012-01-09 07:10 UTC (History)
1 user (show)

See Also:


Attachments
cassandra-1.0.6.patch (8.50 KB, patch)
2011-12-14 19:40 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2011-12-14 19:40:06 UTC
- Update to 1.0.6
- stop using kill-9
- support for cqlsh
- depends on pr/163292

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-12-14 19:40:16 UTC
Maintainer of databases/cassandra,

Please note that PR ports/163295 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163295

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-12-14 19:40:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 R.Mahmatkhanov 2011-12-26 20:43:26 UTC
Please note, that python part of this update is depends on ports/163292.
So this patch may be committed only after ports/163292.

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-01-08 08:15:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 5 dfilter service freebsd_committer 2012-01-09 07:02:50 UTC
rm          2012-01-09 07:02:24 UTC

  FreeBSD ports repository

  Modified files:
    databases/cassandra  Makefile distinfo pkg-deinstall 
                         pkg-install pkg-plist 
    databases/cassandra/files cassandra.in repaircluster.in 
  Log:
  - update to 1.0.6
  - stop using kill-9
  - support for cqlsh
  
  While i'm here, fix plist and some whitespace issues.
  
  PR:             163295
  Submitted by:   Radim Kolar <hsn at sendmail dot cz>
  Approved by:    maintainer (timeout, 3 weeks+)
  
  Revision  Changes    Path
  1.18      +31 -6     ports/databases/cassandra/Makefile
  1.16      +2 -2      ports/databases/cassandra/distinfo
  1.5       +27 -23    ports/databases/cassandra/files/cassandra.in
  1.2       +1 -1      ports/databases/cassandra/files/repaircluster.in
  1.3       +2 -2      ports/databases/cassandra/pkg-deinstall
  1.3       +3 -3      ports/databases/cassandra/pkg-install
  1.17      +20 -7     ports/databases/cassandra/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-01-09 07:10:15 UTC
State Changed
From-To: feedback->closed

Committed with plist/whitespace changes, thank you!